



@font-face {
    font-family: 'RobotoSlab-Bold';
    src: url('/style/fonts/RobotoSlab/RobotoSlab-Bold.eot'); /* IE9 Compat Modes */
    src: url('/style/fonts/RobotoSlab/RobotoSlab-Bold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('/style/fonts/RobotoSlab/RobotoSlab-Bold.woff') format('woff'), /* Modern Browsers */
    url('/style/fonts/RobotoSlab/RobotoSlab-Bold.ttf')  format('truetype'); /* Safari, Android, iOS */
}
@font-face {
    font-family: 'Roboto-Regular';
    src: url('/style/fonts/Roboto/Roboto-Regular.eot'); /* IE9 Compat Modes */
    src: url('/style/fonts/Roboto/Roboto-Regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('/style/fonts/Roboto/Roboto-Regular.woff') format('woff'), /* Modern Browsers */
    url('/style/fonts/Roboto/Roboto-Regular.ttf')  format('truetype'); /* Safari, Android, iOS */
}
@font-face {
    font-family: 'Roboto-Bold';
    src: url('/style/fonts/Roboto/Roboto-Bold.eot'); /* IE9 Compat Modes */
    src: url('/style/fonts/Roboto/Roboto-Bold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('/style/fonts/Roboto/Roboto-Bold.woff') format('woff'), /* Modern Browsers */
    url('/style/fonts/Roboto/Roboto-Bold.ttf')  format('truetype'); /* Safari, Android, iOS */
}
@font-face {
    font-family: 'Roboto-LightItalic';
    src: url('/style/fonts/Roboto/Roboto-LightItalic.eot'); /* IE9 Compat Modes */
    src: url('/style/fonts/Roboto/Roboto-LightItalic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('/style/fonts/Roboto/Roboto-LightItalic.woff') format('woff'), /* Modern Browsers */
    url('/style/fonts/Roboto/Roboto-LightItalic.ttf')  format('truetype'); /* Safari, Android, iOS */
}


header {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 10;

    padding: 0;
    margin: 0;

    -webkit-box-shadow: 0px 0px 8px 0px #000000;
    -moz-box-shadow: 0px 0px 8px 0px #000000;
    box-shadow: 0px 0px 8px 0px #000000;

    color: white;
    background: rgb(113, 1, 1);
    font-size: 10pt;
}

@media print {
    header {
        visibility: hidden;
    }
}

header ul {
    display: block;
    padding: 0;
    margin: 0;
    border-left-color: rgba(0, 0, 0, 0.2);
    border-left-style: solid;
    border-left-width: 1px;
}

header ul li {
    float: left;
    display: inline-block;
    padding: 0;
    margin: 0;
    white-space: nowrap;
    list-style: none;
    list-style-image: none;
}

header ul li::before {
    content: "";
    padding: 0;
}

header ul li.right {
    float: right;
}

header ul li a:hover {
    background: rgb(67, 0, 0);
    color: inherit;
}

header ul li a.selected {
    background: rgb(67, 0, 0);
}

header ul li a {
    display: inline-block;
    height: 22px;
    width: 100px;
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 3px;

    border: 0px;
    border-right: rgba(0, 0, 0, 0.2) solid 1px;
    border-left: rgba(255, 255, 255, 0.1) solid 1px;

    color: inherit;
    text-align: center;
    text-decoration: inherit;
}

header ul li.logo a {
    background-image: url("/style/images/pokitec_logo_white_90x25.png");
    background-size: 100px 25px;
    background-repeat: no-repeat;
    background-position: center;
}

@media only screen and (max-width: 567px) {
    header ul li.logo a {
        border: 0px;
    }
}

header ul li.end span {
    display: inline-block;
    height: 22px;
    padding-top: 3px;

    border: 0px;
    border-left: rgba(255, 255, 255, 0.1) solid 1px;
}

header ul li.dropdown span {
    display: inline-block;
    height: 22px;
    padding: 0px;
    padding-top: 3px;

    width: 70px;
    border: 0px;
    background-image: url("/style/images/hamburger_white_25x25.png");
    background-size: 25px 25px;
    background-repeat: no-repeat;
    background-position: center;
}

header ul li.dropdown ul {
    display: none;     position: fixed;
    top: 22;
    right: 0;
    z-index: 9;
    background: rgb(169, 158, 143);
    color: rgb(67, 0, 0);
    border: 0px;
}

header ul li.dropdown ul li {
    display: block;
    float: none;
}

header ul li.dropdown ul li a {
    border: 0px;
    border-bottom: rgba(0, 0, 0, 0.2) solid 1px;
    border-top: rgba(255, 255, 255, 0.1) solid 1px;
    border-right: rgba(0, 0, 0, 0.2) solid 1px;
    border-left: rgba(255, 255, 255, 0.1) solid 1px;
}

header ul li.dropdown ul li a:hover {
    background: rgb(102, 82, 61);
    color: inherit;
}

@media (min-resolution: 100dpi), (-webkit-min-device-pixel-ratio:2) {
    header ul li.logo a {
        background-image: url("/style/images/pokitec_logo_white_180x50.png");
    }

    header ul li.dropdown span {
        background-image: url("/style/images/hamburger_white_50x50.png");
    }
}

html {
    min-height: 100%;
    color: black;
    background: rgb(233, 237, 234);
    font-family: Roboto-Regular, sans-serif;
}

body {
    margin: 0;
    padding: 0;
    padding-top: 25px;
}

.wide {
    width: 100%;
}

@media only screen and (max-width: 141px) {
    .show-1c { display: none !important; }
}
@media only screen and (max-width: 283px) {
    .show-2c { display: none !important; }
}
@media only screen and (max-width: 425px) {
    .show-3c { display: none !important; }
}
@media only screen and (max-width: 567px) {
    .show-4c { display: none !important; }
}
@media only screen and (max-width: 709px) {
    .show-5c { display: none !important; }
}
@media only screen and (max-width: 851px) {
    .show-6c { display: none !important; }
}
@media only screen and (max-width: 993px) {
    .show-7c { display: none !important; }
}
@media only screen and (max-width: 1135px) {
    .show-8c { display: none !important; }
}

div#articles {
    columns: 568px
 2;
    margin-top: 25px;
}

article {
    break-inside: avoid;
    display: block;
    vertical-align: top;
    width: calc(100% - 52px);
    margin: 0;
    margin-left: 25px;
    margin-right: 25px;
    margin-bottom: 1em;
    padding: 0;
    border: 0;
}

p, blockquote, ul, h1, h2, h3, h4, img {
    margin: 0;
    margin-bottom: 1em;
}

p, blockquote {
    text-align: justify;
}

pre {
    display: block;
    white-space: pre;
    background-color: #EACD95;
    margin-left: 25px;
    margin-right: 25px;
    margin-bottom: 20px;
    padding-left: 5px;
    padding-right: 5px;
    border-top: 1px solid #901613;
    border-bottom: 1px solid #901613;
}

em {
    font-style: normal;
    color: rgb(113, 1, 1);
}

blockquote::before {
    content: "\00201C";   }

blockquote::after {
    content: "\00201D";   }

blockquote {
    font-family: Roboto-LightItalic, sans-serif;
    font-style: normal;
    margin-bottom: 0;
}

p.cite {
    text-align: right;
    color: rgb(113, 1, 1);
}

p.cite::before {
    content: "\002014";
    color: rgb(113, 1, 1);
    padding-right: 5px;
}

a {
    color: rgb(113, 1, 1);
}

div.buttons {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-evenly;
    margin-bottom: 20px;
}

div.button {
    display: block;
    vertical-align: top;
    color: white;
    background: rgb(113, 1, 1);
    margin: 5px;
    border-bottom: rgba(0, 0, 0, 0.2) solid 1px;
    border-top: rgba(255, 255, 255, 0.1) solid 1px;
    border-right: rgba(0, 0, 0, 0.2) solid 1px;
    border-left: rgba(255, 255, 255, 0.1) solid 1px;

    -webkit-box-shadow: 0px 0px 4px 0px #000000;
    -moz-box-shadow: 0px 0px 4px 0px #000000;
    box-shadow: 0px 0px 4px 0px #000000;
}

div.button a {
    display: inline-block;
    height: 44px;
    width: 110px;
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 3px;

    text-decoration: inherit;
    text-align: center;
    color: inherit;
}

div.button a.wide {
    width: 180px;
}

div.button a:hover {
    background: rgb(67, 0, 0);
    color: inherit;
}

h1, h2, h3, h4 {
    margin-bottom: 0px;
    font-family: RobotoSlab-Bold, serif;
    color: rgb(113, 1, 1);
}

h1 {
    margin-bottom: 20px;
    text-align: center;
}

h2 {
    font-size: 18px;
}

h3 {
    margin-top: 1em;
    font-size: 12px;
    text-transform: uppercase;
}

h4 {
    font-size: 12px;
    font-variant: normal;
}


ul, ol, dl {
    margin-top: 0px;
}

ul, ol {
    list-style-position: outside;
    padding-left: 20px;
}

ul {
    list-style-image: url('/style/images/rounded_square_10x10.png');
}

ul.horizontal li {
    display: inline;
    white-space: nowrap;
    padding-right: 10px;
}

img, iframe {
    display: block;
    border: 0;
    margin-left: auto;
    margin-right: auto;
}

img.left {
    margin-left: 0;
}

dt {
    float: left;
    clear: left;
    width: 100px;
}

dd {
    margin-left: 110px;
    padding-botton: 10px;
}


table {
    width: 760px;
    border-spacing: 5px 0px;
    margin-left: 20px;
    margin-right: 20px;
    margin-bottom: 20px;
}

caption {
    text-align: left;
    font-weight: bold;
    margin-left: -20px;
}

tr:nth-child(2) th, tr::nth-child(2) td {
    border-top: 1px solid #901613;
}

tr:last-child th, tr::last-child td {
    border-bottom: 1px solid #901613;
}

th {
    color: #901613;
    text-align: left;
}

th, td {
    empty-cells: show;
    padding-left: 5px;
    padding-right: 5px;
    vertical-align: top;
    width: 80px;
    white-space: nowrap;
}

td::last-child, th::last-child {
    width: auto;
    white-space: normal;
}

tr.in td, tr.in th {
    background: #8888cc;
}

tr.out td, tr.out th {
    background: #cc8888;
}

